<!DOCTYPE html>
<html lang="eng">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Komputer store</title>
  </head>
  <body>
    <nav class="navContainer"><h1>Komputer store</h1></nav>
    <div class="mainContainer">
      <div class="mainTopContainer">
        <div class="bankContainer smallTopContainer">
          <h3>Joe Banker</h3>
          <div class="balanceWrapper">
            <div id="loanContainer">
              <p>Loan</p>
              <span id="loan">0</span>
            </div>
            <div class="balanceContainer">
              <p>Balance</p>
              <span id="balance">0</span>
            </div>
          </div>
          <button class="btn" id="btnLoan">Get a loan</button>
        </div>
        <div class="workContainer smallTopContainer">
          <h3>Work</h3>
          <div class="payContainer">
            <p>Pay</p>
            <span id="pay">0</span>
          </div>
          <div class="btnContainer">
            <button class="btn" id="btnBank">Bank</button>
            <button class="btn" id="btnWork">Work</button>
            <button class="btn" id="btnRepay">Repay</button>
          </div>
        </div>
        <div class="laptopContainer smallTopContainer">
          <h3>Laptops</h3>
          <select name="laptops" id="laptops"></select>
          <h4>Features:</h4>
          <ul id="feature"></ul>
        </div>
      </div>
      <div class="heroContainer">
        <div class="heroImg">
          <img
            id="img"
            src="https://noroff-komputer-store-api.herokuapp.com/assets/images/1.png"
            alt=""
          />
        </div>
        <div class="heroInformation">
          <h2 id="laptopName">Computer name</h2>
          <p id="laptopDescription">Lorem ipsum dolor sit amet</p>
        </div>
        <div class="heroBuy">
          <div class="heroBuyPrice">
            <h4 id="laptopPrice">1500 NOK</h4>
          </div>
          <button class="btn" id="btnBuyComputer">Buy now</button>
        </div>
      </div>
    </div>
  </body>
  <script src="app.js"></script>
</html>
